
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

#SearchForm:hover,
#SearchForm.focused {
    box-shadow: 0px 0px 2px 0 rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 2px 0 rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 2px 0 rgba(0, 0, 0, 0.20);
}
#Header .pages-menu .sub-menu {display:none;width: 250px; position: absolute; list-style:none; padding-top: 15px;    z-index: 9999;margin-left: 0;} 
.pageslg .pages-menu .sub-menu:before {
    bottom: 100%;
    left: 40%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.pageslg .pages-menu .sub-menu:before {
    border-bottom-color: #C5093B;
    border-width: 10px;
    margin-left: -76px;
        top: -5px;
}
.pagetos .pages-menu .sub-menu:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.pagetos .pages-menu .sub-menu:before {
    border-color: transparent;
    border-bottom-color: #356933;
    border-width: 10px;
    margin-left: -100px;
        top: -5px;
}
#Header .pages-menu .sub-menu li {float:none;border-bottom:1px solid rgba(156, 80, 101, 0.99);}
.pageslg #Header .pages-menu .sub-menu li a:hover {background: #F47575;}
.pagetos #Header .pages-menu .sub-menu li a:hover {background:#1f391d;}
.pages-menu .sub-menu li a{    background: #C5093B; color:#fff !important; display: block !important;    padding: 10px !important;}
.pagetos .pages-menu .sub-menu li a {background:#356933;}
#Header .pages-menu li:hover > ul {display:block !important;}
.pageslg #DrawerMenu {background:#aa152e;}
#home .page {    background-color: #faf7f2;}
#DrawerMenu .pages-menu {margin-top: 0px !important;}
.pagetos #DrawerMenu .shipping {    background: #1f391d;}
#DrawerMenu .shipping {
    background: #f48575;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-transform: uppercase;
margin-bottom: 0;
    text-align: center;
}
#toshome .page {background: #faf7f2;}
.pagetos .ProductList .pname {    font-size: 18px !important;color: #402a1a !important;}
.pagetos .ProductList .p-price {    color: #666766;}
.pageslg .favorites h2 {text-align: center;padding: 50px 0;color: #402a1a;font-size: 24px;text-transform: capitalize;}
.pagetos .favorites h2 {
font-size: 16px;
    color: #402a1a;
    text-transform: uppercase;
    text-align: center;
    font-family: 'AvenirNextLTPro-Bold';
    font-weight: bold;
    padding: 50px 0 40px 0;
}
.pageslg #listing,
.pagetos #listing {padding:0;}
.pageslg #featured-products {margin-bottom: 6%;}
.pageslg #featured-products .ProductList  li {    padding: 2% 0;}
.pageslg #featured-products .ProductList .ProductImage a {height: 250px;}
#SearchForm .Button::-webkit-input-placeholder { display:none; }
#SearchForm .Button::-moz-placeholder { display:none; }
#SearchForm .Button:-ms-input-placeholder { display:none; } 
#SearchForm .Button:-moz-placeholder { display:none; }
#SearchForm .Button:placeholder {display:none; }
#SearchForm .Button:focus #SearchForm {border:1px solid red;}

/* Social Feed */
.juicer-feed .referral,
.juicer-feed .filters{ display: none !important; }
.socialFeed{ padding-bottom: 50px; }
.socialFeed h2 {text-align:center;    padding: 50px 0; color: #402a1a;}
.socialFeed  {background:#fff;}

/* Homepage Popup */
#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #948E8E;
  opacity: 0.3;
  cursor: pointer;
}

#my-welcome-message {
  display: none;
  z-index: 500;
  position: fixed;
  width: 594px;
  left: 0;
  right:0;
  top: 20%;
  margin:0 auto;
  padding: 70px 2%;
  text-align:center;
  background: #FFF;
}
#my-welcome-message h2 {color: #402a1a;font-size: 40px;}
#my-welcome-message  p {color:#333333; font-size: 18px; font-weight: 600;line-height: 1.5;}
#SideNewsletterBox3 {width: 71%;margin: 0 auto;}
#SideNewsletterBox3 .grid__item {padding-left:0;}
#SideNewsletterBox3 .btn {width:100%; background: #f48575;    font-weight: 700; height: 60px;font-size: 15px;  text-transform: uppercase;}
#SideNewsletterBox3 .btn:hover {opacity: 0.8;}
#nl_email3 {width:100%; height: 60px;}
#nl_email3::-webkit-input-placeholder { color:#666766; font-size:16px;}
#nl_email3::-moz-placeholder { color:#666766; font-size:16px;} /* firefox 19+ */
#nl_email3:-ms-input-placeholder { color:#666766; font-size:16px;} /* ie */
#nl_email3:-moz-placeholder { color:#666766; font-size:16px;}


#fvpp-close {position: absolute;top: 10px;right: 20px;cursor: pointer;font-size: 19px;color: #464646;}


/*----------*/
.productPage .page {    background: #FCFBF6;}
.pageslg .FeaturedProducts .see-more,
.pageslg .FeaturedProducts h2 {display:none;}
.footer-links .inner,
.footer-main .inner,
.main .inner {
    max-width: 1245px;
    width: 90%;
    margin:0 auto;
}
.pagetos .pages-menu {margin-top:52px !important;}
.pageslg .pages-menu {margin-top:60px !important;}
.pageslg .testimonials {margin:50px 0 0 0; list-style:none;}
.pageslg .testimonials li {float:left; width: 47%; margin: 0 1.35% 50px;}
.pageslg .testimonials li .image {float:left; width:50%;}
.pageslg .testimonials li.third{ clear: both; }
.pageslg .testimonials li .content {
    float: left;
    width: 44%;
    background: #fff;
    padding: 2.5% 3%;
}
.pageslg .testimonials li h3 {
    color:#B7814F;
    font-size:24px;
    font-family: 'AvenirNext';
    
}
.pageslg .testimonials li p {
    color:#633C20;
    font-size:16px;
    font-family: 'AvenirNext';
}
.pageslg .testimonials li .author {font-size:15px; color:#333;font-family: 'AvenirNext';} 
.pageslg .testimonials li .readmore {margin-bottom:0;}
.pageslg .testimonials li .readmore a {
    background: #D03238;
    color: #fff;
    padding: 15px 32px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'AvenirNext';
}
.pageslg .testimonials li .readmore a:hover {background: #9E2C30;}
.homepage-newsletter {text-align:center; background:#ffffff;padding: 60px 0;}
.homepage-newsletter form .grid__item {width:auto;}
.homepage-newsletter form .newsletter-submit {padding-left:0; }
.homepage-newsletter h2 {color:#402a1a;font-size:30px;    font-family: 'AvenirNextLTPro-Bold';}
.homepage-newsletter p {font-size: 16px;color: #333333;}
#subscribe_form5 .btn,
#subscribe_form .btn,
#subscribe_form1 .btn {
    font-size: 15px;
    background: #B7814F;
    font-weight: bold;
    text-transform: uppercase;
/*    padding: 0 31px;*/
    height:60px;
width:100%;
    line-height:60px;
}
#subscribe_form .btn:hover,
#subscribe_form1 .btn:hover {background: #C78343;}
#nl_email5,
#nl_email,
#nl_email1 { width: 100%;height: 60px;line-height: 60px;}
#subscribe_form5 .two-thirds,
#subscribe_form1 .two-thirds { width: 26.4%; padding-left: 0;}
#listing {padding: 8% 0;}


.homepage-newsletter .newsletter-submit .btn {padding: 0 31px;}

/* Touch Of Scent */
.pagetos #SearchForm {margin-top: 47px;}
#testimonials {background: #fff;    padding: 50px 0;}
.pagetos .testimonials li {float:left; width:50%; list-style:none; position: relative;}
.pagetos .testimonials li h3 {
    font-size:16px;
    color:#333;
    text-transform:uppercase;
    font-family: 'AvenirNextLTPro-Bold';
}
.testimonials .left-section { padding-top: 36px;}
.testimonials .left-section p {
    font-size: 30px;
    padding-right: 60px;
    color: #333;
}
.testimonials .right-section .content {    position: absolute;top: 8%;}
.testimonials .right-section .learn-more a {
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
    font-family: 'AvenirNextLTPro-Bold';
}
.pagetos .testimonials .readmore a {
    background: #356933;
    color: #fff;
    font-size: 15px;
    padding: 20px 43px;
        font-family: 'AvenirNextLTPro-Bold';
    text-transform: uppercase;
}
.pagetos .testimonials .readmore a:hover {background: #1f391d;}
.pagetos .testimonials .author { font-size: 15px;     margin-bottom: 30px;    font-family: 'AvenirNextLTPro-Bold';}
.testimonials .right-section h3 {
    font-size: 40px !important;
    text-transform: capitalize !important;
    padding-right: 13%;
    margin-bottom: 30px;
}
#HomeFeaturedProducts h2 {
    padding-bottom: 0;
    margin: 50px 0;
    text-align: center;
    color: #402a1a;
    text-transform: uppercase;
    font-size: 16px;
}
.favorites .see-more {text-align:center;margin-bottom: 40px;margin-top: 20px;}
.pageslg .favorites .see-more a {    background: #aa152e;}
.pagetos .favorites .see-more a{    background: #356933;}
.favorites .see-more a {
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 22px 64px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 50px;
font-family: 'AvenirNextLTPro-Bold';
}
.favorites .see-more a:hover {background: #1f391d;}
#HomeFeaturedProducts .see-more a:hover {background: #547B53;}
.pagetos .ProductList li {background:transparent;}
.pagetos .ProductList .ProductImage {background:#fff; padding:30px 0;}
.pagetos #featured-products .ProductActionAdd a {    background: #356933;}
.pagetos #featured-products .ProductActionAdd a:hover {background:#1f391d;}

/* Category Page */
.category .page{background:#FCFBF6;}
.banner_category_page_top img {width:100%;}
.category .ProductList .ProductActionAdd {display:none;}

.category #listing {padding:0;}
#CategoryBreadcrumb {border-bottom: 1px solid #cdcccc; padding-bottom: 20px;     margin-top: 30px;}
#CategoryBreadcrumb ul {padding: 10 0 20px 0;}
.pagetos .ProductList .testimonial {    background: #356933; display:none;}
.ProductList .testimonial {    background: #f58c7f;color: #fff;text-align: left;padding: 30px; min-height: auto !important; display:none;}
.ProductList .testimonial h3 {color:#fff; font-size:24px;font-family: 'AvenirNext';font-weight: 700;}
.ProductList .testimonial p {    line-height: 1.7;font-size: 16px;font-family: 'AvenirNext';}
.category-banner  {min-height: 350px;}
.category-banner img {width:100%;}

/* Product Page */
.productPage .left-content {width: 36%;    margin-bottom: 30px;}
#tabs {    margin-top: 50px;    margin-bottom: 50px;}
.pagetos #tabs-wrapper a {color:#356933;}
#tabs-wrapper a {
    text-align: center;
    color: #C5093B;
    font-size: 18px;
    line-height: 59px;
    padding: 17px 20px;
    font-weight: 700;
}
.pagetos #tabs-wrapper a.current {    background: #356933;}
#tabs-wrapper a.current {
    background: #C5093B;
    color: #fff;
    padding: 17px 20px;
}
#tabs-content > div.active {display:block;}
#tabs-content > div {display:none;}
#ProductBreadcrumb {    margin-top: 30px;}
#ProductBreadcrumb li i {    margin-right: 10px;}
#ProductBreadcrumb li a:hover {text-decoration:none;}
#ProductDetails {margin-top: 0px;}
.ProductMain .s-price,
.ProductMain .BrandName,
.ProductMain .rating,
.ProductMain h1 {text-align:center;}
.pagetos .ProductMain .p-price {color: #333;}
.ProductMain .p-price{
    color: #D03238;
    font-weight: bold;
    font-size: 24px;
    text-align:center;
}
.p-price strike {    color: #333;}
#ProductWarranty h2 {display:none;}
#ProductWarranty p {    color: #333;font-size: 18px;}
.ProductMain .BrandName a {color: #f48575;font-size: 18px;}
.pagetos .ProductMain .BrandName a {color: #356933;}
#tabs-content {background: #fff;padding: 25px;}
#ProductDescription h2 {font-size:18px;}
#ProductDescription .col2,
#ProductDescription .col1 {float: left;width: 40%;}
#ProductDescription ul li {color: #666766;font-size: 16px;    line-height: 2;}

.productAttributeLabel label,
.ProductAddToCart .QuantityInput {display:none !important;}
.productOptionViewSelect .selector {width:100%; height: 52px; line-height: 52px; margin-bottom:0;}
.productOptionViewSelect .selector span {line-height: 46px;height: 47px; padding:5px 25px 5px 15px !important;font-size: 18px; font-weight: 600;} 
.ProductMain .qty {
    float: left;
    width: 60px;
    margin:0 10px 10px 0px;
}
.ProductMain .qtyInput {    height: 60px;text-align: center;}
#VideoSingle {    margin: 10px 0;}
#SideProductRelated .ProductList .ProductActionAdd {display:block;}
#SideProductRelated .ProductList .ProductActionAdd a {width:100%;}
#SideProductRelated .ProductList .ProductActionAdd a:hover {    opacity: 0.9;}
#SideProductRelated h2,
.productPage .videos-section h2 {text-align:center;color: #402a1a;padding-bottom: 35px;font-family: 'AvenirNextLTPro-Bold';}
.productPage .videos-section {    margin-bottom: 70px;}
.productPage .videos-section ul {margin:0; list-style:none; text-align:center;}
.productPage .videos-section ul li {display: inline-block; width: 30%;margin: 0 15px;}
.productPage .videos-section ul li h3 {text-align:left;font-size: 16px;}
.productPage .videos-section iframe {    width: 100%;height: 250px;}
.pagetos #SideProductRelated .ProductActionAdd a {background: #356933;}

.ProductActionAdd a{
    font-weight: bold;
    line-height: 1;
    height: auto;
    padding:22px 85px;
font-size:15px;
text-transform:uppercase;
margin-bottom:0;
}
.pagetos .btn.add-to-cart {    background: #1f391d;}
.pagetos .btn.add-to-cart:hover {background: #356933;}
.pageslg .btn.add-to-cart:hover {    background: #f48575;}
.pagetos #ProductReviews .btn {    background: #356933;}
#ProductDetails .noImage .ProductThumbImage {    min-height: 458px;}
#ProductVideos h2 {
    text-align:center;
    color: #402a1a;
    padding-bottom: 35px;
    font-family: 'AvenirNextLTPro-Bold';
}
#ProductVideos { margin-bottom: 60px;}
#cf-CustomShortInfo{ display: none; }
#CustomShortInfo{color: #D03238;font-size: 18px;text-align: center;}
.pagetos #CustomShortInfo {color: #356933;}
#SideProductRelated .ProductList .ProductDetails {    min-height: 66px;}

/* Cart Page */
#cartForm .productAttributes {display:none;}
.EstimateShipping dt {float:none; width:100%;     text-align: center;}
.EstimateShipping dd {margin-left:0;     text-align: center;}
#shippingZoneZip,
#shippingZoneStateName,
#uniform-shippingZoneState,
#uniform-shippingZoneCountry {width:100%;}
.EstimateShippingLink {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    height: 60px;
    line-height: 60px;
    background-color: #d1cdc6 !important;
}
.ShippingMethodList thead {background: #ededed;}
.ShippingMethodList thead td,
.ShippingMethodList thead th {padding:20px 5px !important;}
.EstimatedShippingMethods table .ProductPrice { position: relative;}
#cartpage h1 {
    text-align: center;
    color: #333;
    font-family: 'AvenirNext';
    font-size: 50px;
    font-weight: bold;
    margin-top: 20px;
}
#cartpage .page {    background: #f2efe9;}
.CartItemQuantity input {width: 60px;text-align: center;height: 40px;}
#cartpage .info {    width: 43%;}
#cartpage .info h4 {color: #666766;font-size: 15px;font-weight: 600;padding-bottom: 10px;}
#cartpage .info p {font-size: 15px;color: #666766;font-weight: 400;position: relative;padding-bottom: 15px;margin-bottom: 18px;}
#cartpage .info p a {color: #666766;}
#cartpage .info p a:hover {text-decoration:underline;}
#cartpage .continue-shopping {margin: 20px 0;}
#cartpage .continue-shopping a {    color: #d13339;font-size: 15px;font-weight: 600;}
body.global .Breadcrumb,
body.global #Header {display:none;}

/* Checkout Page */
body.login #LoginForm .btn {width:auto;}
.ExpressCheckout {    margin-top: 48px;}
.CreateAccount .btn,
.billingButton,
#LoginForm input,
#LoginButton,
#CreateAccountButton {width:100%; height:auto; line-height:normal; font-size:15px; text-transform:uppercase;padding: 20px;}
#LoginForm dt {display:none;}
#LoginForm dd {margin-left:0;}
.ExpressCheckoutContent>.AccountLogin {float:right;}
.ExpressCheckoutBlock .ExpressCheckoutTitle {background: #e8e4db;} 
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {background:#fff;}
.ExpressCheckoutContent h4 {color: #402a1a;font-size: 20px;font-weight: 600;font-family: 'AvenirNext';}
#CheckoutStepShippingProvider .btn {height:60px; line-height:60px; font-size:15px; text-transform:uppercase;    width: 36%;}
#CheckoutStepShippingProvider p {    color: #666766; font-size: 16px;}
#CheckoutStepShippingProvider .ShipperPrice {font-style: normal;}
#OrderConfirmationForm table thead {background:#fff;    border-bottom: 1px solid #e8e4db;}
#OrderConfirmationForm table th {color:#402a19; font-size:18px;}
#OrderConfirmationForm table td {color:#402a19; font-size:20px;    font-weight: bold;}
.SelectBillingAddress .billingButton {width: 30%;}
#OrderConfirmationForm .txt-right {text-align:left !important;}
#bottom_payment_button {font-size: 15px;font-weight: bold;text-transform: uppercase;padding: 0 50px;height: 60px;line-height: 60px;}
#CheckoutStepPaymentDetails div.selector{width:auto !important;    min-width: 70px;}
#CheckoutStepPaymentDetails div.selector span {padding-right: 45px !important;}
.thankyoupage .header { margin-bottom: 50px;}

/* About Page */
.about-page .page {position:relative;}
.page-banner {margin-bottom: 20px;}
.banner-section img,
.page-banner img {width:100%;}
.banner-content { position: absolute; top: 13%;right: 50px;   background: url('../images/slider-bg.png'); width: 40%;padding: 30px 50px;}
.banner-content p {color:#402a1a !important; font-size:45px !important;}
.banner-content p strong {    font-family: 'AvenirNextLTPro-Demi';}
.about-page .section-left {float:left; width:48%;     margin-bottom: 40px;}
.about-page .section-right {float:right; width:48%;    margin-bottom: 40px;}
.our-heritage .about strong,
.about-page .about strong {    color: #402a1a;font-size: 30px;     font-family: 'AvenirNextLTPro-Demi';}
.PageContent p {color: #633C20;font-size: 16px;font-weight: 500;line-height: 1.6;}
.about-page h2 {color: #402a1a;font-size: 30px;margin-top: 15px;}
.news-section {list-style:none; margin:0 0 40px 0; display:none;}
.news-section li {display: inline-block; width:25%; border: 1px solid #cdcccc; text-align:center;margin: 17px;padding: 0 25px; }
.news-section li img { padding: 30px 0 20px 0;    height: 150px;}
.news-section li h4 {    font-size: 16px;font-weight: bold;}
.news-section li h4 span {display:block;}
.news-section li p {text-align:left;}


/* Our Heritage */
.special-offers .banner-section,
.our-heritage .banner-section {position:relative;}
.special-offers h1,
.our-heritage h1 { position: absolute;top: 45%;text-align: center;width: 100%; color:#fff;    line-height: 1;font-family: 'AvenirNext';font-size: 50px;font-weight: bold;}
.our-heritage .video-section {margin:0; list-style:none;}
.our-heritage .video-section li {    display: inline-block; width:30%; margin: 15px;}
.our-heritage .video-section li iframe,
.our-heritage .video-section li object {width:100%;}
.our-heritage .video-section h3 {font-size:18px !important;}
.our-heritage .commercial {    margin: 25px 0; text-align:center;}
.our-heritage h2 {font-size: 30px;color: #402a1a;font-family: 'AvenirNextLTPro-Bold'; padding-bottom: 10px;font-weight: 700;text-align: center;}
.our-heritage .page {background: #f2efe9;}


/* Special Offers Page */
.special-offers .banner-section {    margin-bottom: 30px;}
.special-offers .free-shipping {background: #C5093B;text-align: center;    padding: 3% 21%;margin-bottom: 40px;}
.special-offers .free-shipping h2 {    font-size: 36px;color: #fff;font-family: 'AvenirNext';}
.special-offers .free-shipping p {color: #fff;font-size: 18px;font-weight: 500;padding: 0 6%;    margin-bottom: 0;}
.special-offers .product-list .col-1 {float:left; width:48%;    border: 1px solid #d1cdc6;}
.special-offers .product-list .col-2 {float:right; width:48%;    border: 1px solid #d1cdc6;}
.special-offers .product-list .product-image {float: left;width: 38%;    text-align: center;padding: 38px 0;}
.special-offers .product-list .product-detail {    float: left;width: 50%;padding: 35px 30px 10px 30px;border-left: 1px solid #d1cdc6;}
.special-offers .product-list .product-detail h3 a {    color: #f48575;font-size: 24px;font-family: 'AvenirNext';}
.special-offers .product-list .product-detail p a {background: #D03238;color: #fff;text-transform: uppercase;font-size: 15px;font-weight: bold;padding: 13px 36px;display: inline-block;}
.special-offers .product-list .product-detail p a:hover {opacity:0.8;}
.special-offers .product-list .product-price {font-weight:bold;}
.special-offers .product-list .product-price span {font-weight:normal; margin-left: 0px;}

/* Household Usages Page */
.household .banner-section {margin-bottom:50px; display:none;}
.household .video-section {margin-bottom:30px;}
.household .video-section .col-1 {float:left; width:49%;}
.household .video-section .col-2 {float:right; width:49%;}
.our-heritage .video-section embed,
.household .video-section embed,
.household .video-section object {width: 100%;}
.household .header {margin-bottom:50px;}

.our-heritage .video-section h3,
.household .video-section h3 {color:#f58b7a; font-size:24px; font-family: 'AvenirNext';padding: 20px 0;}
#faq h2 {font-size:30px;color:#633C20;font-family: 'AvenirNext';padding-bottom:40px;font-weight: bold;text-transform: uppercase;}
#faq h2 span {font-size:20px;}
#faq {margin: 50px 0 60px 0;}
#faq > ul ul {list-style: disc; margin-top: 10px;}
#faq ol li,
#faq > ul ul li {margin-bottom:8px;}
#faq > ul {list-style:none; margin:0; border-top: 1px solid #b7b7b8;}
#faq > ul > li {border-bottom: 1px solid #b7b7b8;padding: 20px 0;}
#faq h3 {padding-bottom:0;  cursor: pointer;     padding-right: 27px;position: relative;    color: #633C20;}
#faq h3.active {    color: #D03238;}
.pagetos #faq h3.active {color:#356933;}
.pagetos #faq h3 span {color:#356933;}
#faq h3 span {width: 15px;height: 25px; /*background: url('../images/faq-icons.png') no-repeat right 6px;*/ font-size: 21px; position: absolute ;
right: 0;top: 0;color: #D03238;font-weight: bold;}
/*faq h3 a.current span{background-position: 0px -17px;}*/
#faq li div  {margin-top:20px;}
#faq li div p {margin-bottom:0;}
#faq li div{ display:none; }


/* Search Page */
.searchpage .main {margin-top: 40px;}
#SearchResultsProduct .ProductList li.ListView {width: 100% !important; text-align: left;border-bottom: 1px solid #d9d9d9;margin-left: 0;    padding-bottom: 20px;}
#SearchResultsProduct .ProductList li.ListView .ProductImage {    padding-top: 28px;}
#SearchResultsProduct .ProductList .ProductDetails {border-top:none;}
#SearchResultsProduct .ProductList .ProductDetails a,
#SearchResultsProduct .ProductList li.ListView .p-name a{font-family: 'AvenirNext';font-weight: bold;text-align: center;color: #402a1a !important;font-size: 24px;    text-transform: capitalize;}
#SearchResultsProduct .CompareButtonContainer {display:none;}
#SearchResultsProduct .ProductList li.ListView .ProductActionAdd a {color: #fff !important; font-size: 13px;}
#SearchResultsProduct .ProductList .ProductActionAdd a {font-weight:bold; text-transform:uppercase;    padding: 25px 50px;line-height: 0;height: auto;}
.ToggleSearchFormLink a:hover {opacity: 0.8;background: #d13339;}
.SearchSorting {margin-top:10px;}
#SearchTabsList {    border-bottom: 1px solid #d9d9d9;}
#uniform-SearchSortingContentList,
#uniform-SearchSortingProductList {border: 1px solid #d9d9d9;}
.CreateAccount ul {    margin-bottom: 60px;}

/* Accountpages */
.AccountMessageList h4 {margin-top:20px;}

/* Testimonial Pages */
.client-testimonials {list-style: none;margin: 0;}
.client-testimonials li {border-bottom: 1px solid #f2f2f2;margin-bottom: 20px;padding-bottom: 20px;}
.client-testimonials li strong span {display:block;}

/* Footer */
.footer-links ul li {float:left;}
.footer-links ul li.account {display:none;}
.footer-links .one-quarter {float:right; text-align:right;}
.footer-links .footer-bottom-links {float:left !important; width:70% !important;}
.footer-bottom-links li {margin:0 8px;}
.footer-bottom-links li a {font-size:15px;}
.footer-bottom-links li a:hover {text-decoration:underline; color:#fff;}
.footer-bottom-links li strong {margin-left: 12px;}
#socnet ul {float: right; width: auto !important;}
#socnet ul li {margin:0 10px;}
#socnet ul li a {background: url('../images/social_sprite.png') no-repeat;    width: 17px; height: 16px;}
#socnet ul li a:hover {opacity:0.7;}
.footer-main .pages-menu {margin-top:0 !important;}
.footer-main a:hover {color:#fff; text-decoration:underline;}
.footer-main .newsletter-submit {padding-left:0;}
.footer-main .footer-logo {width: 18%;}
.footer-main  .footer-col-4  {    width: 32%;}
.pagetos .footer-main {    background: #356933;}
.pagetos .footer-links {    background: #1f391d;}
.pagetos #subscribe_form5 .btn,
.pagetos #subscribe_form .btn {    background: #1f391d;}
.pagetos #subscribe_form5 .btn:hover,
.pagetos #subscribe_form .btn:hover { background: #365633;}
.footer-main .newsletter-subscription {margin-bottom:35px;}
.footer-main h4.twitter {background: url('../images/twitter-icon.png') no-repeat left 2px;padding-left: 22px;}
.pagetos .footer .SocialConnect,
.pagetos #tweets,
.pagetos .footer-main h4.twitter {display:none;}
#tweets .user span img,
#tweets .interact {display:none;}
/* Store Finder */
#uniform-state,
#uniform-brand {margin-right:10px;}
#storeFinder {margin-bottom:20px;}
/* Responsive Styles */
@media screen and (max-width: 1370px) {
#Header .pages-menu li a {padding: 0 20px;    font-size: 16px;}
.pageslg .header-logo {padding-left:0;}
#home .ProductList li {    width: 28% !important;}
.banner-content p {font-size: 30px !important;}
.news-section li {    width: 23%;}
#Header .pages-menu li a {font-size: 15px; padding: 0 16px;}
.special-offers .product-list .product-detail,
.special-offers .product-list .product-image {float:none; width:auto; border-left:0;}
.slide-show .slide-overlay {top:15%;}
.slide-show h2 {font-size:31px; width:60%;}
.slide-show .slide-button,
.slide-show .slide-text {width:60%;}
.slide-show .slide-button span {padding: 10px 39px;font-size: 16px;}
#Header .inner {position:relative;}
#SearchForm {position: absolute;float: none;right: 0;top: 0; width:120px;}
#SearchForm input {width:75%;}
#SearchForm .Button {width:25%;}
.addto { float: left;}
}
@media screen and (max-width: 1300px) {

.pageslg .testimonials li .content,
.pageslg .testimonials li .image {float:none; width:auto !important; }
.pageslg .testimonials li .image img{ width: 100%; display: block; }
.productPage .videos-section ul li {    margin-bottom: 20px;}
#home .testimonials li,
#home .testimonials li .image{ height: auto !important }


}
@media screen and (max-width: 767px) {
.pageslg .testimonials li {width:100%; text-align: center; margin: 0 0px 50px 0px;}
.pageslg .testimonials li.third{ clear: none }
#home .ProductList li {width:auto !important; margin-left:0;}
.footer-main .grid__item {width:100% !important; padding: 0;margin-bottom: 30px; text-align:center;}
.footer-columns .grid {margin-left:0;}
.footer ul, .footer-links ul,
.footer #SideCategoryList ul {margin: 0 0 20px 0;}
.footer-links li,
.footer-links li a { font-size: 13px;}
.footer-links .footer-bottom-links {
    float:none !important;
    width: auto !important;
    text-align: center;
    display: table;
    margin: 0 auto !important;
    padding: 20px 0 10px 0!important;
}
#Header {    padding-bottom: 50px !important;}
#Header > .inner {position:static;}
.header-logo {width:100%;}
#SearchForm {position: absolute;float: none;right: 0;width: 90%;bottom: 0;margin-top: 0;border: 1px solid #DCD6D6;margin: 0 4%;top:auto;}
#SearchForm input {width:86%;}
#SearchForm .Button {width:14%;    background-position: center center;height: auto;    background-color: #f2f2f2;}
.footer-links .one-quarter {float:none;width: 100%;padding-left: 0;margin-bottom: 10px;}
#socnet {margin-bottom:0;}
#socnet ul {width: auto !important;margin: 0 auto !important;display: table !important;text-align: center;float: none;}
.footer-main .newsletter-subscription {margin-bottom:0;}
.pageslg .testimonials li .image {text-align:center; background: #fff;}
.TopMenu .shipping {display:none;}
.special-offers .product-list .col-2,
.special-offers .product-list .col-1 {float:none; width:auto;     margin-bottom: 30px;}
.special-offers h1,
.our-heritage h1 {    font-size: 25px !important;}
.productPage .videos-section ul li {width:auto !important;}
#ProductDescription .col2, #ProductDescription .col1 {float:none; width:100%;}
.ProductMain .qty {float:none;     margin: 20px 0;}
.ProductAddToCart .productAttributeList {float:none;}
#tabs-wrapper a {    font-size: 14px;}
.testimonials .left-section p {padding-right:0;font-size: 25px;}
.testimonials .right-section h3 {font-size: 25px !important; padding-right:0;}
.pagetos .testimonials .readmore a {    font-size: 12px;padding: 15px 35px;}
#SideProductRelated .ProductList,
.category .ProductList {margin:0;}
#SearchResultsProduct .ProductList li,
#SimilarMultiProductsByCustomerViews .ProductList li,
.pagetos .ProductList li,
#SideProductRelated .ProductList li,
.category .ProductList li {width:100% !important;     margin-left: 0;}
.banner_category_page_top img {display:none;}
.ShippingAddressList li {width:45%;}
#AccountRecentItems .ProductList li {width:100%; margin-left:0;}
.ProductList {margin:0;}
.CartThumb, #CartContent .detailWrap {width:100%; padding: 10px;}
#CartContent .detailWrap .name {width:40%;}
#cartpage .info {width:100%;}
.household .video-section .col-2,
.household .video-section .col-1 {float:none; width:100%;}
.our-heritage .video-section li {width:100% !important; margin:15px 0;}
.our-heritage .about strong, .about-page .about strong {font-size:25px;}
body.global .header {padding-bottom:0;}
.header {    padding-bottom: 20px;}
#fvpp-blackout,
#my-welcome-message {display:none !important;}
.BlogPostContent .thumbnail {float:none; width:100%; margin-right:0;}
body.global #Header {min-height:auto !important;}
#tabs {margin-top:0;}
.SubBrandListGrid ul li {width:auto;}
.brand-page .ProductList li {width:auto !important;    margin-left: 0;}
.pagetos #testimonials {padding-bottom:0;}
#VideoList li {width:90%;margin: 15px 0;} 
div.footer-columns {margin-left:0;}
.household .header {margin-bottom:20px;}
#ToggleMenu {    top: 10px !important; left: 16px;}
}
@media screen and (max-width: 1100px) {
.banner-content {    width: 40%;top: 8%;}
.banner-content p {font-size: 20px !important;}
.news-section li {    width: 38%;}
.about-page .page.off-screen {    position: fixed;}
.cartWrap li {display:none;}
.cartWrap li.CartLink {display:block;}
#Header .pages-menu {display:none;}
#ToggleMenu, #cart-amount {display: table-cell;}
.header-logo { 
    position: relative;
    top: 0;
    padding:10px 0 !important;
    display: table-cell;
    float: none;
    vertical-align: middle;
    text-align: center;
    width: 79%;
    overflow: hidden;
z-index: 1;

}
#Header > .inner {display: table;/* padding-top: 50px; */}
#ToggleMenu {top: 22px;}
.TopMenu .shipping {padding-left:0;}
body.global #Header {min-height: 100px;}
.about-page .banner-content {top: 15%;}
.footer-links ul li.account {display:block !important;} 
.footer-links .footer-bottom-links {float: none !important;width: auto !important; margin: 0 auto !important;display: table;}
.footer-links .one-quarter {    float: none !important;text-align: right; width:auto !important; margin:0 auto !important;    display: table; padding-left: 0;}
}
@media screen and (max-width: 935px) {
.news-section {text-align:center;}
.news-section li {width:50%;}
.special-offers .free-shipping {padding: 3% 5%;}
.special-offers .free-shipping h2 {font-size: 27px;}
.special-offers h1,
.our-heritage h1 {font-size: 44px;}
.our-heritage .five-tenths,
.our-heritage .four-tenths {width:100%; padding-left:0; margin-bottom:20px;}
}
@media screen and (min-width: 1300px){
    .pageslg .testimonials li{ position: relative; }
    .pageslg .testimonials li .image {
        position: relative;
        overflow: hidden;
        background: #fff;
    }

    .pageslg .testimonials li .image img {
        height: 100%;
        width: auto;
        max-width: inherit;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .pageslg .testimonials li .content { min-height: 378px; }
}
@media screen and (max-width: 1370px) and (min-width:1200px) {
#Header .pages-menu li a {font-size: 16px;padding: 0 20px;}
}
@media screen and (max-width: 1024px) and (min-width:768px) {
#SearchResultsProduct .ProductList li,
#SimilarMultiProductsByCustomerViews .ProductList li,
#SideProductRelated .ProductList li,
#home .ProductList li, 
.pagetos .ProductList li,
.category .ProductList li {width:45% !important;}
.ShippingAddressList li {width:45%;}
.header-logo {width: 80%;}
body.global #Header {    min-height: 100px;}
.SubBrandListGrid ul li {width:45%;}
.brand-page .ProductList li {width:43% !important;}
#VideoList li {width:40%;}
#Header {min-height:100px;}
#SearchForm {margin-top: 34px !important;}
}
@media screen and (max-width: 1300px) and (min-width:1025px) {
#SimilarMultiProductsByCustomerViews .ProductList li,
#SideProductRelated .ProductList li {width:40% !important}
.ShippingAddressList li {width:45%;}
.EstimateShippingLink {font-size:13px;} 
.header-logo {padding-left:0;}
#VideoList li {width:29%;}
}
@media screen and (max-width: 1200px) { 
.Right.fright {float: none;margin-left: 0;width: 100%;}
#cartpage .Content {    float: none !important;width: 100% !important;}
.our-heritage .video-section li {width:45%;}
#cartpage .Content .info {display:none;}
.Right.fright .info {display:block !important; width:100% !important; }
}
@media screen and (max-width: 1023px) { 
.about-page .banner-content {display:none;}
.pagetos .slide-show h2 {    font-size: 20px !important;}
.pagetos .slide-show .slide-text {font-size: 26px;}
.brand-page .Left {display:none;}
}
@media screen and (max-width: 1430px) and (min-width:1371px) {
#Header .pages-menu li a {    font-size: 16px;}
}

@media screen and (max-width: 1350px) and (min-width:1300px) {
.pageslg .testimonials li .image {    width: 46%;}
}
@media screen and (max-width: 1536px) and (min-width:1351px) { 
.pageslg .testimonials li .content {width: 43%;}
}
@media screen and (min-width: 1100px) { 
#DrawerMenu.on-screen {display: none;}
.page.off-screen {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    position: static;
}
}
@media screen and (max-width: 1600px) and (min-width:1101px) { 
.about-page .banner-content {top: 15%;}
}

@media screen and (max-width: 360px) { 
.pageslg .testimonials li .image {
    padding-top: 0;
}
.testimonials .right-section .content {top:3%;}
}

@media screen and (max-width: 768px) and (min-width:500px) { 
.slide-show h2 {
    font-size: 20px !important;
    width: 80% !important;
padding: 10px 30px;
}
.slide-show .slide-button,
.slide-show .slide-text {
    width: 80% !important;
}
.slide-show .slide-text {    padding: 10px 30px;     font-size: 18px !important;}
.slide-show .slide-button {    padding: 10px 30px;}
.slide-show .slide-button span {
    padding: 7px 29px;
    font-size: 13px;
}
}
@media screen and (max-width: 499px) { 
.slide-show .slide-overlay {max-width:90%;}
.slide-show h2 {
   font-size: 15px !important;
    width: 90% !important;
    padding: 10px 10px;
}
.slide-show .slide-button,
.slide-show .slide-text {
    width: 90% !important;
}
.slide-show .slide-text {padding: 10px; font-size: 16px !important;}
.slide-show .slide-button {    padding: 10px;}
.slide-show .slide-button span {
padding: 3px 20px;
    font-size: 12px;
width: auto;
    margin-bottom: 0;
}
.flexslider .slides img {min-height: 250px;}
.CartRemoveLink {margin: 10px 0px 10px 0;}
.CartItemQuantity input {padding:0;}
#CartContent .name h3 a {font-size:15px;}
.TopMenu ul.cartWrap .CartLink a {padding:21px 6px 24px 40px;}
}

@media screen and (max-width: 767px) and (min-width:500px) { 
#SideProductRelated .ProductList li {width:60% !important;}
}
@media screen and (max-width: 1200px) and (min-width:1025px) { 
.ProductActionAdd a{    padding: 22px 60px; }
}
#uniform-sel_shipping_address {width:auto !important;}
.productPage .ProductThumbImage {height: 430px;    background: #fff; width:100% !important;}
#ForgotPasswordForm {margin: 50px 0;}
#ForgotPasswordForm dt {float:none; width:100%;    text-align: left;}
#ForgotPasswordForm dd {    margin-left: 25px;}

/* #fancy_inner .ProductTinyImageList ul li{ float: none !important; } */
#fancy_inner .ProductTinyImageList ul li .TinyOuterDiv,
#fancy_inner .ProductTinyImageList ul,
#fancy_inner .ProductTinyImageList{ width: auto !important; }
#PageBreadcrumb {display:none;}
.ProductList  .info {
    color: #3f3f3f;
    font-size: 15px;
    font-weight: 400;
    padding: 4px 0 8px;
    height: 14px;
}
#tweets ul {margin-bottom:0px;}
#CheckoutStepPaymentDetails .payment-logos {padding-left: 40px;}

.listPrice {
  font-size: 12px;
  font-weight: bold;
  color: #d13339;
  position: relative;
  left: 50%;
  width: 170px;
  margin-left: -85px;
}​
